RubyGems Navigation menu

faster_require 0.9.3

A tool designed to speedup library loading (startup time) in Ruby by caching library locations

Versions:

  1. 0.9.4 - February 04, 2014 (15.5 KB)
  2. 0.9.3 - December 03, 2012 (15.5 KB)
  3. 0.9.2 - April 25, 2011 (15 KB)
  4. 0.9.1 - April 25, 2011 (15 KB)
  5. 0.8.0 - April 15, 2011 (14 KB)
Show all versions (13 total)

Development Dependencies (10):

Owners:

Authors:

  • Roger Pack, faisal

SHA 256 checksum:

12c450dc8ae7b3666ad1018bfd982a2c5c32ae644ee6fe186bf208a518d2aadf

Total downloads 66,484

For this version 3,368

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: